Subject: [Sip] Different payload type offer-answer

From: Fuxbruner Amihay <[email-masked]>
Date: Wed, 7 Aug 2002 13:13:16 +0300

Hi all,

draft-ietf-mmusic-sdp-offer-answer-02 section 5.1 reads the following:

   However, for sendonly and sendrecv streams, the answer might indicate
   different payload type numbers for the same codecs, in which case,
   the offerer MUST send with the payload type numbers from the answer.

How should the offerer react in case he can not change the payload type ?
This looks strange since the call was established with initial media
problems.

Thanks,

Amihay Fuxbruner
System Engineering - Signaling R&D
Comverse